/* ***** Footer Section ***** */

footer {
  color: #fff;
}

.footer-section {
  height: 350px;
  /* Grid Styling */
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;
  padding: 100px 20px 0 20px;
}

.inline {
  display: flex;
  padding-bottom: 10px;
}

.footer-icons {
  margin-bottom: 12px;
  padding-right: 20px;
}

.footer-text {
  text-align: left;
}

.footer-text p {
  padding-left: 40px;
}

.footer-text table {
  margin-left: 40px;
  color: #fff;
}

#social-media-icons {
  margin-top: 20px;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  gap: 30px;
}

#social-media-icons a img {
  height: 36px;
  width: 36px;
}

.social-media-icon {
  margin: 30px;
}

#contact-link {
  margin-top: 30px;
}

#contact-link a {
  text-decoration: underline;
  color: #fff;
}

#contact-link a:hover {
  text-decoration: overline;
}

.footer-bottom {
  text-align: center;
  padding: 15px 15px;
}

.footer-bottom a {
  color: #fff;
}

.footer-bottom a:hover {
  text-decoration: underline;
  color: #fff;
}

.footer-text a{
  color: white;
}

.footer-text a:hover{
  color: white;
}

@media only screen and (max-width: 768px) {
  #social-media-icons {
    /* display: flex;
    justify-content: space-around;*/
  } 
}

@media only screen and (max-width: 650px) {
  .footer-section {
    height: auto;
    margin-top: 0;
    grid-template-columns: 1fr;
    padding-bottom: 25px;
    padding-left: 15px;
  }
  #social-media-section {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 24px;
  }
  #social-media-icons {
    padding-top: 10px;
  }
  .footer-text.call {
    margin-right: 71px;
  }
  #contact-link {
    margin-top: 30px;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 500px) {
  .footer-section {
    height: auto;
    margin-top: 0;
    grid-template-columns: 1fr;
    padding-bottom: 25px;
    padding-left: 15px;
  }
  #social-media-section {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 24px;
  }
  #social-media-icons {
    /* padding-top: 10px; */
  }
  .footer-text.call {
    margin-right: 71px;
  }
  #contact-link {
    margin-top: 30px;
    margin-bottom: 0px;
  }
}
/*  ---  Smartphone  ---  */
@media(max-width:480px){
  .footer-section {
    margin-top: 0;
    grid-template-columns: 1fr;
    padding-bottom: 25px;
    padding-left: 15px;
  }
  #social-media-section {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 24px;
  }
  #social-media-icons {
    /* padding-top: 10px; */
  }
  .footer-text.call {
    margin-right: 71px;
  }
  #contact-link {
    margin-top: 30px;
    margin-bottom: 0px;
  }
}

